# Lada VFTS, texture modification and gauge implementation by AleksiP
[Main]
Texture=Lada_VFTS_internal.dds
Author=AleksiP

[DirtyRegion1]
Type=DirtyRegion
Left=36
Top=1351
Right=814
Bottom=1549
[DirtyRegion2]
Type=DirtyRegion
Left=905
Top=1131
Right=1012
Bottom=1242
[DirtyRegion3]
Type=DirtyRegion
Left=705
Top=1642
Right=963
Bottom=1751

[Shift1]
Type=Simple
Data=UpShift
Threshold=-600
xPos=914
yPos=1141
Texture=shiftlight1.png

[Shift2]
Type=Simple
Data=UpShift
Threshold=-300
xPos=914
yPos=1141
Texture=shiftlight2.png

[RedShift]
Type=Simple
Data=UpShift
Threshold=0
xPos=914
yPos=1141
Texture=shiftlight3.png


[RPMGauge]
Type=Rotating
Data=RPM
xPos=282
yPos=1446
Texture=RPMNeedle.png
xPivot=77
yPivot=16
RotationStartDeg=-50
RotationStartValue=0
RotationEndDeg=230
RotationEndValue=8000

[RPMGauge2]
Type=Rotating
Data=RPM
xPos=834
yPos=1695
Texture=RPMNeedle2.png
xPivot=46
yPivot=8
RotationStartDeg=-27
RotationStartValue=0
RotationEndDeg=205
RotationEndValue=8000


[OilTemp]
Type=Rotating
Data=OilTemperatureC
xPos=624
yPos=1506
Texture=smallneedle.png
xPivot=56
yPivot=12
Rotation0Deg=45
Rotation0Value=50
Rotation1Deg=80
Rotation1Value=100
Rotation2Deg=135
Rotation2Value=150

[CoolantTemp]
Type=Rotating
Data=CoolantTemperatureC
xPos=92
yPos=1512
Texture=smallneedle.png
xPivot=56
yPivot=12
RotationStartDeg=45
RotationStartValue=40
RotationEndDeg=135
RotationEndValue=120

[CoolantTemperatureWarning]
Type=Simple
Data=CoolantTemperatureWarning
xPos=398
yPos=1371
Texture=redlight.png

[CoolantTemperatureWarning2]
Type=Simple
Data=CoolantTemperatureWarning
xPos=708
yPos=1645
Texture=redlight_small.png

[OilPressure]
Type=Rotating
Data=OilPressureBar
xPos=474
yPos=1512
Texture=smallneedle.png
xPivot=56
yPivot=12
Rotation0Deg=45
Rotation0Value=0
Rotation1Deg=102
Rotation1Value=3
Rotation2Deg=135
Rotation2Value=5

[OilPressureWarning]
Type=Simple
Data=OilPressureWarning
xPos=439
yPos=1372
Texture=redlight.png

[OilPressureWarning2]
Type=Simple
Data=OilPressureWarning
xPos=943
yPos=1645
Texture=redlight_small.png

[EngineLight]
Type=Simple
Data=EngineOff
xPos=479
yPos=1370
Texture=greenlight.png

[SpeedNumber]
Type=Number
xPos=793
yPos=1734
Data=SpeedKPH
Format=Whole
Rotation=0
Font=font_electronichighwaysign.png

[WaterTemp]
Type=Number
xPos=793
yPos=1719
Data=CoolantTemperatureC
Format=Whole
Rotation=0
Font=font_electronichighwaysign.png

[OilTemp2]
Type=Number
xPos=902
yPos=1719
Data=OilTemperatureC
Format=Whole
Rotation=0
Font=font_electronichighwaysign.png

[OilPressure2]
Type=Number
xPos=902
yPos=1734
Data=OilPressureBar
Format=Decimal1
Rotation=0
Font=font_electronichighwaysign.png
